## ETableSelectionModel ETableSelectionModel |

## Functions

ETableSelectionModel * | e_table_selection_model_new ()

## Properties

ETableHeader * | header | Read / Write
ETableModel * | model | Read / Write

## Object Hierarchy

        GObject
        ╰── ESelectionModel
            ╰── ESelectionModelArray
                ╰── ETableSelectionModel

## Description

## Functions

### e_table_selection_model_new ()

    ETableSelectionModel *
    e_table_selection_model_new (void);

This routine creates a new ETableSelectionModel.

#### Returns

The new ETableSelectionModel.

## Types and Values

## Property Details

### The `“header”` property

      “header”                   ETableHeader *

Flags: Read / Write

### The `“model”` property

      “model”                    ETableModel *

Flags: Read / Write